---
client_name_format:
  title: User Name Formatting
  content: >
    Choose a format for Users names throughout the system. Email templates will use it for names if no other format is specified.
client_session_timeout:
  title: Истекување на корисничката сесија
  content: >
    Одберете го максималното неактивно време (во минути) , пред агентот повторно да се најави. <br><br> Доколку сакате да го исклучите <span class="doc-desc-title">Истекување на сесијата за членовите</span>, внесете 0.
registration_method:
  title: Подесувања на регистрацијата
  content: >
    <span class="doc-desc-title">Метод на регистрација</span> и <span class="doc-desc-title">и потреби за регистрација</span> се користат заедно за подесување како корисниците ќе се регистрираат и како ќе пристапуваат на веб проталот на вашиот систем за поддршка. Таблата подолу прикажува како двете подесувања се интерпретираат од системот. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Потреби за регистрација</th> <th>Метод за регистрација</th> <th>Резултат</th></tr> <tr><td>No</td><td>Јавно</td> <td>Се охрабрува регистрација но не е потребна за нови тикети.</td></tr> <tr><td>Да</td><td>Јавно</td> <td>Регистрација и логирање се потребни за нови тикети</td></tr> <tr><td>Не</td><td>Приватно</td> <td>Било кој може да креира тикет, но само агентите можат да регистрираат акаунт</td></tr> <tr><td>Да</td><td>Приватно</td> <td>Пристапот на корисниците е само преку покана</td></tr> <tr><td>Не</td><td>Оневозможено</td> <td>Никој неможе да се регистрира за акаунт, но секој може да креира тикет. <em>Ова е како фунционираше osTicket до 1.9</em></td></tr> <tr><td>Да</td><td>Оневозможено</td> <td>Оневозможи нови тикети преку веб порталот</td></tr> </tbody></table>
client_verify_email:
  title: Задолжителна е верификација на емаил адресата
  content: >
    Оневозможете ја оваа опција да им дадете непосреден пристап на корисниците до тикетите преку "Проверка на тикет статусот" страната за најава на клиентскиот портал. Ако е овозможено(што е предодредено), корисниците ќе примат email и ќе го следат линкот во него за да го видат тикетот. <br><br> Оневозможувањето email потврда може да направи трети лица(пр. соработници) да настапат како сопственикот на тикет.
allow_auth_tokens:
  title: Enable Authentication Tokens
  content: >
    Enable this option to allow use of authentication tokens to auto-login users on ticket link click.
